Bug 735019 - [abrt] exaile-0.3.2.1-1.fc14: memcpy: Process /usr/bin/python was killed by signal 7 (SIGBUS)
Summary: [abrt] exaile-0.3.2.1-1.fc14: memcpy: Process /usr/bin/python was killed by s...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: exaile
Version: 14
Hardware: i686
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Deji Akingunola
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:0b0f781bf85e92bcab68ef350a1...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-01 08:02 UTC by Benjamin O. Morales
Modified: 2011-09-25 03:29 UTC (History)
1 user (show)

Fixed In Version: exaile-0.3.2.2-2.fc14
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-09-25 03:29:22 UTC


Attachments (Terms of Use)
File: backtrace (11.54 KB, text/plain)
2011-09-01 08:02 UTC, Benjamin O. Morales
no flags Details

Description Benjamin O. Morales 2011-09-01 08:02:35 UTC
abrt version: 1.1.18
architecture: i686
Attached file: backtrace, 11814 bytes
cmdline: python /usr/lib/python2.7/site-packages/exaile/exaile.py --datadir=/usr/share/exaile/data --startgui
component: exaile
Attached file: coredump, 14708736 bytes
crash_function: memcpy
executable: /usr/bin/python
kernel: 2.6.35.14-95.fc14.i686
package: exaile-0.3.2.1-1.fc14
rating: 4
reason: Process /usr/bin/python was killed by signal 7 (SIGBUS)
release: Fedora release 14 (Laughlin)
time: 1314864032
uid: 500

How to reproduce
-----
1.  Don't know
2.
3.

Comment 1 Benjamin O. Morales 2011-09-01 08:02:43 UTC
Created attachment 520969 [details]
File: backtrace

Comment 2 Fedora Update System 2011-09-13 01:33:26 UTC
exaile-0.3.2.2-2.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/exaile-0.3.2.2-2.fc14

Comment 3 Fedora Update System 2011-09-14 22:29:00 UTC
Package exaile-0.3.2.2-2.fc14:
* should fix your issue,
* was pushed to the Fedora 14 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing exaile-0.3.2.2-2.fc14'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/exaile-0.3.2.2-2.fc14
then log in and leave karma (feedback).

Comment 4 Fedora Update System 2011-09-25 03:27:57 UTC
exaile-0.3.2.2-2.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.